PHP Manual
Prev |  | Next

# dbplus_xunlockrel

(4.1.0 - 4.2.3 only, PECL)

dbplus_xunlockrel -- Free exclusive lock on relation

## Description

int dbplus_xunlockrel ( resource relation )

Releases an exclusive lock previously obtained by dbplus_xlockrel().

## Parameters

`relation`

  A relation opened by dbplus_open().

## Return Values

## Notes

Warning
This function is EXPERIMENTAL. The behaviour of this function, the name of this function, and anything else documented about this function may change without notice in a future release of PHP. Use this function at your own risk.

Prev | Home | Next
dbplus_xlockrel | Up | Database (dbm-style) Abstraction Layer Functions